*
{
	margin:0;
	padding:0;
}

#header {
    width: 100%;
    height: 55px;
    margin: 0px 0px 0px 0px;
    padding: 0;
    background: #ffffff url('/images/bkgd_blue.gif') repeat;
    margin-right: auto; 
    margin-left: auto;
}

#headercontent {
    width: 935px;
    height: 25px;
    text-align: left;
    padding-left: 7px;
    padding-right: 7px;
    
    padding-top: 10px;
    
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
}

#headercontentborder {
    height: 20px;
    background: url('/images/little_top_gradient.jpg') repeat-x 0 0;
    border-top: 1px solid #fff;
    padding-top: 0px;
}

#sidebar ul {
    list-style: none; 
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#sidebar ul ul {
    margin-top: 0px;
    margin-left: 0px;
    padding-right: 0px;
}

#sidebar li {
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 1px;
    padding-top: 2px;
}

.sidebarbox {
    display: block;
    margin: 0px 0px 14px 0px;
    width: 167px;
}

.sidebarboxtop {
    background: #F1F3F2 url('/images/sidebar_top.gif') left top no-repeat;
    height: 8px;
}

.sidebarboxcontent {
    background: #F1F3F2 url('/images/sidebar_mid.gif') repeat-y;
    /*padding: 0px 15px 0px 15px;*/
}

.sidebarboxcontent li a {
    color: black;
    height: 16px;
    display: block;
    padding-left: 20px;
    border-bottom: 0px solid #eee;
    
    background: url('/images/bullet2.gif') no-repeat 10px 5px;
    
    font-size: 1em;
}

.sidebarboxcontent li a:hover {
    color: white;
    background: #336699 url('/images/bullet2.gif') no-repeat 10px 5px;
}

.sidebarboxbottom {
    background: #F1F3F2 url('/images/sidebar_bottom.gif') left no-repeat;
    height: 8px;
}

.sidebarboxborder {
    background: url('/images/border.gif') repeat-x 0 0;
    padding-top: 9px;
}

a {
  color: #1C5C9A;
  text-decoration: none;
}
a:hover {
	color: #0000ff;
    text-decoration: underline;
}

a img
{
	border:none;
}

a img.thumbphoto
{
	background-color:#eef2fb;
	border-color:#cccccc;
	border-style:dashed;
	border-width:1px;
	padding:6px;
}

a:hover img.thumbphoto
{
	border-color:#336699;
	border-style:dashed;
	border-width:1px;
}

body
{
	background-color:#ffffff;
	background-image:url('/images/bg_ae.gif');
	color:#444;
	font:11px/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

input
{
	color: #336699;
	font-size: 1em;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
}

code
{
	background:url('/images/bgcode.gif');
	border:1px solid #F0F0F0;
	border-left:6px solid #39F;
	color:#555;
	display:block;
	font:normal 1em "Lucida Sans Unicode",serif;
	margin-bottom:12px;
	padding:8px 10px;
}

cite
{
	background:url('/images/quote.gif') no-repeat;
	color:#666;
	display:block;
	font:normal 1em "Lucida Sans Unicode",serif;
	padding-left:28px;
}

h1
{
	font-family: sans-serif;
	margin-bottom:2px;
	
	font-size: 24px;
	font-family: Century Gothic, Verdana, Arial, Sans-Serif;
}

h1,h2,h3
{
	color:#367EA6;
	padding-top:0;
}

.clearer
{
	clear:both;
}

.bg_top
{
	background:url('/MOD/images/bg_top.gif');
	background-repeat:no-repeat;
	margin:22px auto 0;
	padding-bottom:0;
	padding-top:0;
	width:767px;
}

.bg_bottom
{
	background:url('/MOD/images/bg_bottom.gif');
	background-repeat:no-repeat;
	margin:0 auto 23px;
	padding-bottom:15px;
	padding-top:0;
	width:767px;
}

.container
{
	background:url('/MOD/images/bgcontainer.gif') repeat-y;
	margin:0 auto;
	padding-bottom:0;
	width:767px;
}

.title h1
{
	color:#FFF;
	font:normal 3em Verdana,sans-serif;
	height:150px;
	line-height:150px;
	margin-bottom:8px;
	text-align:center;
}

.navigation
{
	margin-bottom:4px;
}

.navigation a
{
	background-color:#4A91C3;
	border-right:1px solid #FFF;
	color:#FFF;
	float:left;
	font:bold 1.2em "Trebuchet MS",sans-serif;
	padding:8px 0;
	text-align:center;
	text-decoration:none;
	width:19%;
}

.navigation a:hover
{
	background-color:#000;
	color:#FFF;
}

.main
{
	clear:both;
	padding:8px 18px;
}

.sidenav h1,.sidenav ul
{
	padding-left:12px;
}

.sidenav
{
	background:#EEE;
	border:1px solid #E5E5E5;
	float:left;
	width:167px;
}

.sidenav h1
{
	color:#666;
	font-size:1.2em;
	height:20px;
	margin-top:1.2em;
}

.sidenav ul
{
	background:url('/MOD/images/bgul.gif') repeat-x;
	border-top:1px solid #FAFAFA;
	margin:0;
	padding:0;
}

.sidenav li
{
	border:1px solid #FAFAFA;
	border-top:none;
	list-style:none;
	margin:0;
}

.sidenav li a
{
	color:#777;
	display:block;
	font-size:.9em;
	padding:3px 6px 3px 14px;
	text-decoration:none;
}

.sidenav li a:hover
{
	color:#111;
}

.content
{
	float:right;
	width:553px;
}

.content .item
{
	background:#FFF;
	border:1px solid #EEE;
	font:11px/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	padding:6px 12px;
}

.content .descr
{
	color:#333;
	margin-bottom:6px;
}

.content li
{
	background-color:#003366;
	list-style:url('/MOD/images/li.gif');
	margin-left:18px;
}

.searchform
{
	padding:0 0 0px 8px;
}

.styled
{
	border:1px solid #DDD;
	width: 147px;
}

.footer
{
	background:#FFF;
	border:1px dotted #EEE;
	color:#666;
	font:11px/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:6px;
	text-align:center;
	width:720px;
}

.footer a:hover
{
	color:#06F;
	text-decoration:underline;
}

.inout
{
	background:url('/MOD/images/bgul.gif') repeat-x;
	border-top:1px solid #FAFAFA;
	color:#777;
	display:block;
	font-size:.9em;
	padding:3px 6px 1.2em 12px;
	text-decoration:none;
}

.thumbphoto
{
	border-color:#336699;
	border-width:1px;
	padding:5px;
}

#writecomment
{
	background: #F1F3F2;
	margin-top:20px;
}

#writecommenttop
{
	/*background:url('/images/comtop.gif') left top no-repeat;*/
	padding:10px 10px 10px 10px;
	background: #FFFFFF url('/images/bg_commentform.gif') top left no-repeat;
}

#writecomment p
{
	margin:10px;
}

form
{
	margin:0;
	padding:0;
}

#commentform textarea
{
	width: 400px;
	height: 100px;
	border: 1px dotted #666666;
	
	padding:3px;
	
	font-size:12px;
	color:#666666;
	font-weight:bold; 
}

#commentform #submit
{
	color:#444444;
	
	width:12em;
	font-size:13px;
	color:#666666;
	font-weight:normal;
	padding:2px;
	margin-right:5px;
	border:1px dotted #666666;
	
	background:#C8D0CA;
}

#commentform label {
	display: block;
}

#commentform #ime, #commentform #email, #commentform #url, #commentform #captcha {
	width:12em;
	font-size: 12px;
	color:#666666;
	font-weight: normal;
	padding: 2px;
	margin-right: 5px;
	border: 1px dotted #666666;
	background: #FFFFFF url('/images/bg_input.gif') top left no-repeat;
}

#search_criteria {
	width:12em;
	font-size: 12px;
	color:#666666;
	font-weight: normal;
	padding: 2px;
	border: 1px dotted #666666;
	background: #FFFFFF url('/images/bg_input.gif') top left no-repeat;
}

input#search_button
{
	background: none;
	border: none;
	background-image: url('/images/search0001.gif');
	width: 128px;
	height: 128px;
	cursor: pointer;
}

input#search_button:hover
{
	background: none;
	border-bottom: 1px dashed #336699;
	background-image: url('/images/search0001.gif');
	width: 128px;
	height: 128px;
	cursor: pointer;
}

a,.footer a
{
	color:#36C;
	text-decoration:none;
}

.news,p,cite,code,ul
{
	font:11px/1.4 Verdana, Arial, Helvetica, sans-serif;
}

li,.menu a
{
	color:#000;
}

fieldset {
	display: block;
	padding: 10px 10px 10px 10px;
	line-height: 1.5em;
	font-size: 1em;
	
	border: 1px dotted #378784;
}

fieldset:hover {
	border: 1px dotted #378784;
}

legend {
	font-size: 1.1em;
	font-weight: bold;
	background: none;
	padding-left: 10px;
	padding-right: 10px;
}

.results-bar {
	padding: 3px;
	padding-left: 0px;
	padding-right: 0px;
	color: #336699;
	background: #f1f5f5 url('/images/bkgd_blue.gif') left center;
	white-space: nowrap;
	font-weight: bold;
}

span.total-votes {
	font-size: 13px;
}



.textarea {
	height: 8em;
	margin-bottom: 0.6em;
	border: 0px;
	padding: 0.5em;
	background-color: #f1f5f5;
	color: #378784;
	font-size: 12px;
	font-family: Century Gothic, Verdana, Arial, Sans-Serif;
}

.textarea:hover {
	border: 0px;
	color: #fff;
	
	background: #336699 left repeat;
}

.textarea:focus {
	background-color: #f1f5f5;
	border: 0px;
	color: #378784;
}

form {
	font-size: 12px;
	font-family: Century Gothic, Verdana, Arial, Sans-Serif;
}

fieldset {
	display: block;
	padding: 5px 5px 5px 10px;
	line-height: 1.5em;
	font-size: 1em;
	
	border: 0px dotted #378784;
}

fieldset:hover {
	border: 0px dotted #378784;
}

legend {
	font-size: 12px;
	font-weight: bold;
	background: transparent;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px dashed #378784;
	color: #336699;
	text-align: left;
}

form input.text {
	border: 0px;
	padding-left: 0.5em;
	margin-bottom: 0.6em;
	width: 160px;
	background-color: #f1f5f5;
	font-size: 12px;
}

form input.text:hover {
	color: #fff;
	
	background: #336699 left repeat;
}

form input.text:focus {
	background-color: #f1f5f5;
	color: #378784;
}

label {
	clear: left;
	display: block;
	float: left;
	width: 140px;
	text-align: left;
	padding-right: 10px;
	margin-bottom: 0.5em;
}


.projekt {
    border-bottom: 1px dotted #C0C0C0;
}
.projekt a:hover {
    background-color: #367EA6;
    color: white;
    text-decoration: none;
}

.vijesti a:hover {
    background-color: #336699;
    color: #ffffff;
    text-decoration: none;
}